Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(1143)

Issue 1543193002: Call CheckLinearizedFirstPage() when loading the first linearized page. (Closed)

Created:
4 years, 9 months ago by Lei Zhang
Modified:
4 years, 9 months ago
Reviewers:
jun_fang
CC:
pdfium-reviews_googlegroups.com
Base URL:
https://pdfium.googlesource.com/pdfium@master
Target Ref:
refs/heads/master
Visibility:
Public.

Description

Call CheckLinearizedFirstPage() when loading the first linearized page. Otherwise CheckLinearizedFirstPage() has no other callers. BUG=pdfium:330 R=jun_fang@foxitsoftware.com Committed: https://pdfium.googlesource.com/pdfium/+/bab9a98b71f351cf9f4eb39138bca55e3be4ef15

Patch Set 1 #

Patch Set 2 : rebase #

Unified diffs Side-by-side diffs Delta from patch set Stats (+2 lines, -0 lines) Patch
M core/src/fpdfapi/fpdf_parser/fpdf_parser_parser.cpp View 1 chunk +2 lines, -0 lines 0 comments Download

Messages

Total messages: 8 (3 generated)
Lei Zhang
4 years, 9 months ago (2015-12-23 06:45:44 UTC) #2
jun_fang
On 2015/12/23 06:45:44, Lei Zhang wrote: Is it pdfium:330 not chromium:330 right?
4 years, 9 months ago (2015-12-23 06:53:07 UTC) #3
jun_fang
On 2015/12/23 06:53:07, jun_fang wrote: > On 2015/12/23 06:45:44, Lei Zhang wrote: > > Is ...
4 years, 9 months ago (2015-12-23 08:24:48 UTC) #4
Lei Zhang
On 2015/12/23 08:24:48, jun_fang wrote: > please change BUG=330 to BUG=pdfium:330 in the description. Done.
4 years, 9 months ago (2015-12-24 10:26:06 UTC) #6
Lei Zhang
4 years, 9 months ago (2015-12-24 10:26:20 UTC) #8
Message was sent while issue was closed.
Committed patchset #2 (id:20001) manually as
bab9a98b71f351cf9f4eb39138bca55e3be4ef15 (presubmit successful).

Powered by Google App Engine
This is Rietveld 408576698